server.port=${PORT:8083}

spring.datasource.url=${DATABASE_URL:jdbc:postgresql://localhost:5432/esdp}
spring.datasource.username=${DATABASE_USERNAME:postgres}
spring.datasource.password=${DATABASE_PASSWORD:12345}

